local fn = _gn(0x971DA0055324D033)
--- _SET_OBJECT_TEXTURE_VARIATION
-- @param object :
-- @param textureVariation :
function Global.SetObjectTextureVariation(object, textureVariation)
	return _in2(fn, object, textureVariation)
end
